From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 July 2005<P>

ladyinwaiting,<BR>
thanks for asking about us...wondering how you, stevieki, and your children are, too? my daughter and her boyfriend of over four years are engaged again...last year they were due to get married on Sept 4th and they not only called off the wedding in July, but broke up for a couple of months...they moved in together in October and now hope to be married this upcoming October...we are planning a smaller church wedding at this time...my son is now living with his girl friend of three years and he is helping to raise her adorable four year old son...Both my children seem to be happy for now...I'm okay... :) take care ....<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 July 2005<P>

kirk~ thanks for the front page and blondy i'm not suprised at all that you made the front page your unique from your name to your words <BR>
<BR>
sassy~ i love both of the poems you got up on the front so so lovely <BR>
<BR>
i gotta say i love da blender <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 13 July 2005<P>

What an outstanding collection this month.  I've been away and have missed you all.  BK say hi to Rennie for me, I may soon be moving to Nashville.  Let's have some tea if I do.  I've been riding horses and playing in the dirt and I'll soon write about it.  Jim
<HR>